data:extend(
{
  {
    type = "technology",
    name = "belts-1",
	icon = "__MoreBelts__/graphics/icons/tech-1.png",
	icon_size = 128,
	effects =
    {
      {
		type = "unlock-recipe",
        recipe = "basic-transport-belt-to-ground-extended-1",
	  },
      {
		type = "unlock-recipe",
        recipe = "fast-transport-belt-to-ground-extended-1",
	  },
      {
		type = "unlock-recipe",
        recipe = "express-transport-belt-to-ground-extended-1"
      }
    },
	prerequisites = {"logistics"},
    unit =
    {
      count = 120,
      ingredients = {
	    {"science-pack-1", 1}
	  },
      time = 30
    },
    order = "a-f-a",
  },
  {
    type = "technology",
    name = "belts-2",
	icon = "__MoreBelts__/graphics/icons/tech-1.png",
	icon_size = 128,
	effects =
    {
      {
		type = "unlock-recipe",
        recipe = "basic-transport-belt-to-ground-extended-2",
	  },
      {
		type = "unlock-recipe",
        recipe = "fast-transport-belt-to-ground-extended-2",
	  },
      {
		type = "unlock-recipe",
        recipe = "express-transport-belt-to-ground-extended-2"
      }
    },
	prerequisites = {"logistics-2", "belts-1"},
    unit =
    {
      count = 120,
      ingredients = {
	    {"science-pack-1", 1},
	    {"science-pack-2", 1}
	  },
      time = 45
    },
    order = "a-f-a",
  },
  {
    type = "technology",
    name = "belts-3",
	icon = "__MoreBelts__/graphics/icons/tech-1.png",
	icon_size = 128,
	effects =
    {
      {
		type = "unlock-recipe",
        recipe = "basic-transport-belt-to-ground-extended-3",
	  },
      {
		type = "unlock-recipe",
        recipe = "fast-transport-belt-to-ground-extended-3",
	  },
      {
		type = "unlock-recipe",
        recipe = "express-transport-belt-to-ground-extended-3"
      }
    },
	prerequisites = {"logistics-3", "belts-2"},
    unit =
    {
      count = 120,
      ingredients = {
	    {"science-pack-1", 1},
	    {"science-pack-2", 1},
	    {"science-pack-3", 1}
	  },
      time = 60
    },
    order = "a-f-a",
  }
}
)